body { color: white; background: #4444DD }
p { font-family: "times new roman", serif; font-style: normal }

.themessage {
	margin-left: 10%;
	margin-right: 10%;
	font-size: 200%
}

em { font-style: italic }
i { font-style: italic }
b { font-weight: bold }
u { font-style: italic }

A:link, A:visited, A:active { text-decoration: none }
A:hover { color: #FCFCBB ! important ; background: red ! important }
A:link { color: red; background: #4444DD }
A:visited { color: #00007F }

.date {
	text-align: right;
	font-family: sans-serif, helvetica;
	font-size: 60%
}


